Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc
7.0.4.2 : 7.0 ~amd64 ~x86 alpha ~arm ~arm64 hppa ia64 ppc ~ppc64 ~riscv sparc
7.0.4 : 7.0 ~amd64 ~x86 alpha ~arm ~arm64 hppa ia64 ppc ~ppc64 ~riscv sparc
6.1.7.2 : 6.1 ~amd64 ~x86 alpha ~arm ~arm64 hppa ia64 ~ppc ~ppc64 ~riscv sparc
6.1.7 : 6.1 ~amd64 ~x86 alpha ~arm ~arm64 hppa ia64 ~ppc ~ppc64 ~riscv sparc
6.1.6.1 : 6.1 ~amd64 ~x86 alpha ~arm ~arm64 hppa ia64 ~ppc ~ppc64 riscv sparc
6.0.6.1 : 6.0 ~amd64 ~x86 alpha ~arm ~arm64 hppa ia64 ~ppc ~ppc64 riscv sparc
6.0.5.1 : 6.0 ~amd64 ~x86 alpha ~arm ~arm64 hppa ia64 ~ppc ~ppc64 riscv sparc
5.2.8.1 : 5.2 ~amd64 ~x86 alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 riscv sparc

Masks

  • No longer maintained upstream and missing recent security fixes. Use a newer Rails version instead. This mask also includes several supporting or rails 5.2-only packages. Masked for removal after 2023-02-21.
    dev-ruby/actionmailer:5.2
    Hans de Graaff <graaff@gentoo.org> (2023-01-21 00:00:00 +0000 UTC)

Package Metadata